Bug 26784 - версия 0.4.5 вышла уже давно
: версия 0.4.5 вышла уже давно
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/pdfedit)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2012-01-06 17:29 by
Modified: 2012-01-08 19:58 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2012-01-06 17:29:50
Может стоит обновить?

2010-05-11 PDF Editor 0.4.5
* fix for a bug caused by xpdf code refactoring (const methods and parameters
cleanup).
* Bugs 348, 350, 351

2010-04-13 PDF Editor 0.4.4.1                       
* Fix compilation problems

2010-04-12 PDF Editor 0.4.4                       
* config/pdfedit-core-dev.m4 added for easier pdfedit-core-dev integration into
3rd party applications
* xpdf code base updated to 3.02pl4 patch which fixes several serious security
vulnerabilities          
* Bugs 320, 324, 329, 330, 334, 338, 343 fixed
* several potential memory leaks fixed    
* Internal changes                          
- CPdf::changeTrailer implemented (bt#224)
- utils::isDescendant renamed to utils::isNodeDescendant
- CPdf methods signiture cleanup - const and references for parameters
- --enable-tools configure option added and tools moved to src (more in README)
* Added scripting API to modify stream dictionaries
* Raw object saving (thanks to Ron Kaminsky for patch)

2009-07-21 PDF Editor 0.4.3
...
------- Comment #1 From 2012-01-07 14:18:43 -------
Спасибо -- то ли проморгал, то ли не собиралось.
------- Comment #2 From 2012-01-07 15:35:28 -------
pdfedit-0.4.5-alt1 -> sisyphus:

* Sat Jan 07 2012 Michael Shigorin <mike@altlinux> 0.4.5-alt1
- 0.4.5 (closes: #26784)
------- Comment #3 From 2012-01-07 15:37:35 -------
(В ответ на комментарий №2)
> pdfedit-0.4.5-alt1 -> sisyphus:
> 
> * Sat Jan 07 2012 Michael Shigorin <mike@altlinux> 0.4.5-alt1
> - 0.4.5 (closes: #26784)

Ещё бы в бранчи (p6/t6).
------- Comment #4 From 2012-01-08 15:29:35 -------
(In reply to comment #3)
> Ещё бы в бранчи (p6/t6).
Отправил в t6/branch (task #61565); добавил @everybody в ACL по sisyphus и t6.
------- Comment #5 From 2012-01-08 19:58:39 -------
OK.